sha256: 8c7a495f00e28b247c4d5e3963636625051719857e982f211ab1e37ab33308c1
real_size: null
zip_size: 381007661
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep43/open_data_millesime_2026-02-a_dep43_gpkg_metadata.yml
